from .afhqv2_uncond import run_from_config as run_afhqv2_uncond


def main() -> None:
    for i in range(1):
        run_afhqv2_uncond(
            {'name': f'afhqv2-uncond-{i}'}
        )


if __name__ == '__main__':
    main()
